package com.ruoyi.web.entity;

import lombok.Data;

/**
 * 放行结果信息(车辆通过卡口后)(0x32)——>海关
 */
@Data
public class Release {

    //报文序列号
    private String SEQ_NO;
    //进出标识，I进E出
    private String I_E_FLAG;
    //场站号，固定写为场所分配的场站号
    private String AREA_ID;
    //通道号，已经从通道号配置文件中读取
    private String CHNL_NO;

    //返回结果
    private String EXCUTE_COMMAND;

    //计数器值
    private String ESEAL_USE_COUNT;

}
